@charset "utf-8";

/*구조*/
.template_08_notice{height:100%;}
.template_08_notice .container{}

.template_08_notice h2{display:none;}

.template_08_notice ul.inner{display:flex;align-items:center;padding-right:35px;}
.template_08_notice ul.inner > li{}

/*타이틀*/
.template_08_notice .title{}
.template_08_notice .title a{font-size:24px;color:#000;font-family:'pb';line-height:1;display:block;width:100%;padding:0 15px 0 0;position:relative;}
.template_08_notice .inner > li.active .title a{color:#000;background:#FFF;}

/*목록*/
.template_08_notice .list{position:absolute;left:0;top:40px;width:100%;}
.template_08_notice .list ul{}
.template_08_notice .list ul li{}
.template_08_notice .list .slick-slide{}

/*noData*/
.template_08_notice .list .nodata{font-size:19px;color:#111;padding:50px;display:flex !important;align-items:center;justify-content:center;}

/*링크*/
.template_08_notice a.subject{display:block;padding:13px 0;border-bottom:1px solid #EEE;}

/*컨텐츠*/
.template_08_notice .con{display:flex;align-items:center;justify-content:space-between;}

/*제목*/
.template_08_notice .subjectText{font-size:17px;color:#4b4b4b;line-height:1;width:calc(100% - 90px);white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:1;}

/*썸네일*/
.template_08_notice .thumb{display:none;}
.template_08_notice .thumb img{}

/*내용*/
.template_08_notice .content{display:none;}
.template_08_notice a.subject.isThumb .content{display:none;}

/*날짜*/
.template_08_notice .date{font-size:15px;color:#4b4b4b;line-height:1;width:90px;text-align:right;letter-spacing:-1px;padding-right:3px;}
.template_08_notice .date .yearStr{}
.template_08_notice .date .monthStr{}
.template_08_notice .date .dayStr{}

/*더보기*/
.template_08_notice .more{font-size:0;width:30px;height:30px;border:1px solid #DDD;position:absolute;right:0;top:-3px;background:url(../images/more_1_b.png) no-repeat center;}

/*활성화*/
.template_08_notice .list,
.template_08_notice .more{display:none;}
.template_08_notice .inner > li.active .list,
.template_08_notice .inner > li.active .more{display:block;}

/*CONTROL*/
.template_08_notice .slick-arrow{display:none;}

/*HOVER*/

@media only screen and (max-width:1280px){
}
@media only screen and (max-width:768px){
	.template_08_notice .title a{font-size:21px;}
	.template_08_notice .subjectText{font-size:16px;}
	.template_08_notice .date{font-size:14px;}
	.template_08_notice .more{top:-4px;}
}
@media only screen and (max-width:380px){
	.template_08_notice .subjectText{width:100%;}
	.template_08_notice .date{display:none;}
	.template_08_notice .slick-slide > div:first-child a.subject{padding:15px 0;margin-bottom:0;}
}